[THEME] MS910 LD-ICSK v2.4 {ZVD} [ICS Hybrid]


  1. mrpnut

    mrpnut THE WORLD IS YOURS Guide

    k I'm try again do I need to wipe anything
  2. bandit23rd

    bandit23rd Member

    can u flash over v1.0??or u need to wipe??
  3. double1

    double1 Well-Known Member

    I tried flashing 1.1 over 1.0 and got stuck on boot animation. Rebooted and did data wipe cleared things up. I'd try if not do full wipe.
  4. epayne123

    epayne123 Well-Known Member

    In GS OG bluetooth worked but with GSE 1.1 & 1.5 the bluetooth would FC while trying to pair with any device. The master device would ask if the displayed code is the same as the one on the slave device and Settings.APK would FC. The older Settings.APK from GS OG would fix this but wouldnt have the GSE theme in Settings so I am curious as to if we can port the Settings.APK over to LD-ICS with the ICS theme to it while also having the capability of BlueTooth to work. Makes it easier to send/recieve files to/from phone/computer.
    PlayfulGod likes this.
  5. Jeyd02

    Jeyd02 Well-Known Member

    Just to confirm. This has ics+ launcher included ?
  6. ManlyParasite

    ManlyParasite Well-Known Member

    I just got a call, and was unable to answer.
    The screen didn't turn on. I turned it on myself, and it went to the lockscreen which I couldn't unlock myself.
    I couldn't even turn the screen off, and it seemed the call went on forever, I had to pull the battery.

    Edit: sorry, this seems to have been a 1 time occurance. Just got 2 more calls with no problems
  7. ManlyParasite

    ManlyParasite Well-Known Member

    Doubt it, ICS+ Launcher is a paid app and including it in a rom would be illegal.

    EDIT: I believe its a themed stock lg home launcher.
  8. epayne123

    epayne123 Well-Known Member

    ICS Launcher is the Launcher and ICS+ is the serial app that unlocks even further customizations and features. It COULD have ICS Launcher but doubt it, no need for it since we have stock launcher which IMO is nice!
  9. PlayfulGod

    PlayfulGod Well-Known Member Developer

    I have confirmed this issue, no clue as whats causing it yet tho. I will have to get with mt and see if he might have removed something BT is needing or if its just sumtin with the modded settings.apk etc.
  10. LDrifta

    LDrifta No Stranger 2 Danger Guide

    K guys this is awesome thanks for all the feedback.. I have some answers and thoughts I would like to mention...1no it is not ice+ launcher
    2 is there anything anyone would like to add or remove
    3 the colored text is going, to be difficult lol
    4will get with pg and my for but fix
    ,5 its keyboard...?
    6 menu background. I need some help..
  11. PlayfulGod

    PlayfulGod Well-Known Member Developer

    question, the screenshots of the about, thats not with the new kernel right?? I could have sworn I had its version as Plague lol
  12. toke_

    toke_ Well-Known Member

    aww link doesnt work. I was so ready to flash this like right now lol :(
  13. MJpetrus

    MJpetrus Active Member

    still not installing
  14. LDrifta

    LDrifta No Stranger 2 Danger Guide

    Haha yeah I need to update the screen shots.. it has kernel from gse 1.5
  15. LDrifta

    LDrifta No Stranger 2 Danger Guide

    yeah I had an issue with the settings apk
  16. PlayfulGod

    PlayfulGod Well-Known Member Developer

    kk lol, you did make sure to grab the modules too right?
    LDrifta likes this.
  17. MJpetrus

    MJpetrus Active Member

    Once again,

    -- Installing /emmc/LD-ICS v1.zip
    Finding update package...
    Opening update package...
    Installing update...
    Installation aborted.

    ^^^^^^When trying to install this.

    What am I doing wrong?
  18. PlayfulGod

    PlayfulGod Well-Known Member Developer

    dl'ing via pc or phone? if from phone, dl it from a pc n copy to your sdcard n try it.
  19. wayne137

    wayne137 Well-Known Member

    Hey I'm not even able to go to 2.2GHz why not
  20. toke_

    toke_ Well-Known Member

    OMG this is the first ROM ive ever flashed and its AMAZING! its so good and fast +1!!!
  21. PlayfulGod

    PlayfulGod Well-Known Member Developer

    not many can including me lol. Its simple, not all phones are created equal. ;)
  22. travioso

    travioso Well-Known Member

    +1.. I can't break 1.8..
  23. guaterican101

    guaterican101 Well-Known Member

    Little situation when I install ics+ it just force closes when I unlock it and also it acts real weird
  24. ManlyParasite

    ManlyParasite Well-Known Member


    I haven't tried a kernel that allows for 2.2 but 2GHz is twice the normal limit, I doubt many phones could go past (pass?) it
  25. toke_

    toke_ Well-Known Member

    im running at 1.5ghz and its smooth. why need to go higher?

Share This Page